
.goal-slide {
    padding: 0;
    margin: 0;
    height: 405px;
  }
  
  .goal-slider {
    width: 720px;
    height: 405px;
    display: flex;
    justify-content: center;
    padding: 0;
    margin: auto;
  }
  
  .goal-slider__container {
    width: 720px;
    height: 405px;
    display: flex;
    align-items: center;
    position: relative;
  }
  
  .goal-slider__button {
    outline: 0;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.658);
    color: white;
    border: none;
    position: absolute;
  }
  
  .goal-slider__button--prev {
    left: 0;
  }
  .goal-slider__button--next {
    right: 0;
  }
  
  .goal-slider__button:disabled {
    opacity: 0.4;
    cursor: default;
    pointer-events: none;
  }
  
  /* Another slide__image class is in gallery.css for gallery styling.*/
  .slide__image {
    height: auto;
    max-width: 100%;
  }
  
  /* Another slide__caption class is in gallery.css for gallery styling.*/
  .slide__caption {
    color: white;
    width: 100%;
    font-size: 24px;
    padding: 8px;
    text-align: center;
    position: absolute;
    bottom: 0;
    margin: 0;
    background-color: rgba(0, 0, 0, 0.637);
  }
  
  /*Mobile small (less than 640px)*/
  @media (max-width: 639px) {
    .goal-slide {
        margin: 0;
        height: 180px;
      }
    
      .goal-slider {
        width: 320px;
        height: 180px;
      }
      
      .goal-slider__container {
        width: 320px;
        height: 180px;
      }

      .goal-slider__button {
        outline: 0;
        cursor: pointer;
        width: 20px;
        height: 20px;
        background-color: rgba(0, 0, 0, 0.658);
        color: white;
        border: none;
        position: absolute;
      }
  
      .slide__caption {
      color: white;
      width: 100%;
      font-size: 16px;
      padding: 0;
      text-align: center;
      position: absolute;
      bottom: 0;
      margin: 0;
      background-color: rgba(0, 0, 0, 0.637);
      }
    }
  
  /*Mobile (640px-1023px)*/
  @media (min-width: 640px) and (max-width: 1024px) {
    .goal-slide {
      margin: 0;
      height: 324px;
    }
  
    .goal-slider {
      width: 576px;
      height: 324px;
    }
    
    .goal-slider__container {
      width: 576px;
      height: 324px;
    }

    .slide__caption {
    color: white;
    width: 100%;
    font-size: 16px;
    padding: 16px;
    text-align: center;
    position: absolute;
    bottom: 0;
    margin: 0;
    background-color: rgba(0, 0, 0, 0.637);
    }
  }
  
  
  
  /*HD*/
  @media (min-width: 1024px) and (max-width: 1440px) {
    .goal-slide {
      margin: 100px 0 0 0;
      height: 576px;
    }
  
    .goal-slider {
      width: 720px;
      height: 576px;
    }
    
    .goal-slider__container {
      width: 1024px;
      height: 576px;
    }

    .slide__caption {
        color: white;
        width: 100%;
        font-size: 16px;
        padding: 16px;
        text-align: center;
        position: absolute;
        bottom: 120px;
        margin: 0;
        background-color: rgba(0, 0, 0, 0.637);
      }
  }
  
  /*2K-3K*/
  @media (min-width: 2560px) and (max-width: 3071px) {
    .goal-slide {
      margin: 0;
      height:720px;
    }
  
    .goal-slider {
        width: 1280px;
        height: 720px;
    }
  
    .goal-slider__button {
      outline: 0;
      cursor: pointer;
      width: 60px;
      height: 60px;
      background-color: rgba(0, 0, 0, 0.658);
      color: white;
      border: none;
      position: absolute;
      font-size: 48px;
    }
    
    .goal-slider__container {
      width: 1280px;
      height: 720px;
    }
  }
  
  /*4K*/
  @media (min-width: 3072px) {
    .goal-slide {
      margin: 0;
      height: 810px;
    }
  
    .goal-slider {
      width: 1440px;
      height: 810px;
    }
  
    .goal-slider__button {
      outline: 0;
      cursor: pointer;
      width: 70px;
      height: 70px;
      background-color: rgba(0, 0, 0, 0.658);
      color: white;
      border: none;
      position: absolute;
      font-size: 64px;
    }
    
    .slide__caption {
        color: white;
        width: 100%;
        font-size: 32px;
        padding: 16px;
        text-align: center;
        position: absolute;
        bottom: 0;
        margin: 0;
        background-color: rgba(0, 0, 0, 0.637);
      }
    
    .goal-slider__container {
      width: 1440px;
      height: 810px;
    }
  }